@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #333;
}
h1, h2, h3, h4, h5, h6, #menuTop {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
ul, li, ol, dl, dt, dd, form, p, img, a, h1, h2, h3, h4, h5, h6, select, textarea, button, input {
	margin: 0px;
	padding: 0px;
	list-style: none;
	outline: none;
	border: none;
}
a, a:hover, a:active, a:focus {
	outline: none;
	text-decoration: none;
	color: #2ecc71;
}
a {
	color: #3498db;
}
.clear {
	clear: both;
}
/* --- Header --- */
.headerTop {
	font-size: 14px;
	background: #3498db;
	padding: 10px 0px 10px 0px;
	color: #fff;
}
.headerTop ul li {
	float: left;
	padding: 0px 20px 0px 0px;
}
.headerTop ul li a {
	color: #fff;
}
.headerTop ul li a:hover {
	color: #ff0;
}
.headerTop ul li:last-child {
	float: right;
	padding: 0px;
}
@media (max-width:991px) {
.headerTop ul li:nth-child(4) {
	padding-right: 0px;
}
.headerTop ul li:last-child {
	display: none;
}
}
@media (max-width:991px) {
.headerTop ul li:nth-child(3), .headerTop ul li:nth-child(4) {
	display: none;
}
.headerTop ul {
	text-align: center;
}
.headerTop ul li:nth-child(2) {
	padding-right: 0px;
}
.headerTop ul li {
	float: none;
	display: inline-block;
}
}
.headerMid {
	padding: 25px 0px;
}
.headerMid .logo {
	float: left;
}
.headerMid .logo img {
	height: 70px;
}
@media (max-width:400px) {
.headerMid .logo img {
	height: 60px;
}
}
#menuTop {
	float: right;
	text-transform: uppercase;
	padding-top: 10px;
}
#menuTop .navbar-default {
	background: none;
	border: none;
}
#menuTop .navbar {
	border: none;
	margin-bottom: 0px;
}
#menuTop .navbar-brand {
	color: #fff;
	display: none;
}
#menuTop .navbar-collapse {
	padding: 0px;
}
.navbar-nav > li {
	padding-left: 15px;
}
@media (max-width:1199px) {
.navbar-nav > li {
	padding-left: 5px;
}
}
#menuTop .navbar-default .navbar-nav > li > a {
	color: #333;
	border-radius: 3px;
	transition: all linear 0.5s;
}
#menuTop .navbar-default .navbar-nav > li.active > a, #menuTop .navbar-default .navbar-nav > li.active > a:hover, #menuTop .navbar-default .navbar-nav > li.active > a:focus {
	background: #67c9e0;
	color: #fff;
}
#menuTop .navbar-default .navbar-nav > li > a:hover, #menuTop .navbar-default .navbar-nav > li > a:focus {
	background: #f0f0f0;
}
@media (max-width:991px) {
.headerMid .logo {
	float: none;
	text-align: center;
	padding-bottom: 20px;
}
#menuTop {
	float: none;
	padding: 0px;
}
#menuTop .navbar-nav {
	float: none;
	text-align: center;
}
#menuTop .navbar-nav > li {
	float: none;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
}
@media (max-width:767px) {
#menuTop {
	background: #3498db;
	margin-left: -15px;
	margin-right: -15px;
}
#menuTop .navbar-nav {
	text-align: left;
}
#menuTop .navbar-nav > li {
	display: block;
	padding-left: 0px;
	padding-right: 0px;
}
#menuTop .navbar-nav {
	margin-left: 0px;
	margin-right: 0px;
}
#menuTop .navbar-default .navbar-nav > li > a {
	border-radius: 0px;
	color: #fff;
}
#menuTop .navbar-default .navbar-nav > li > a:hover {
	color: #000;
}
#menuTop .navbar-brand {
	display: block;
}
.headerMid {
	padding-bottom: 1px;
}
#menuTop .navbar-default .navbar-toggle {
	border: none;
}
#menuTop .navbar-default .navbar-toggle .icon-bar {
	background: #fff;
}
#menuTop .navbar-default .navbar-toggle:active, #menuTop .navbar-default .navbar-toggle:focus, #menuTop .navbar-default .navbar-toggle:hover {
	background: #2980b9;
}
}
/* --- Slider --- */
#sliderHome {
	margin-bottom: 1px;
}
#sliderHome img {
	width: 100%;
}
/* -- Share This -- */
.share-this {
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
	background: #f5f5f5;
	text-align: center;
}
.share-this > span {
	margin-bottom: 5px;
	margin-top: 5px;
	display: inline-block;
}
.share-this > span > span > span > span, .share-this > span > span > span > span span.stHBubble {
	box-sizing: content-box;
}
@media (max-width:480px) {
.share-this {
	display: none;
}
}
/* --- Why Us --- */
.whyUs {
	padding: 50px 0px;
}
.appointmentHome {
	background: #67c9e0;
	padding: 15px 15px 0px 15px;
	color: #fff;
	margin-bottom: 50px;
}
.appointmentHome a {
	color: #fff;
}
.appointmentHome h2 {
	font-size: 20px;
	padding-bottom: 5px;
}
.appointmentHome h3 {
	font-size: 16px;
	padding-bottom: 5px;
}
.appointmentHome p {
	line-height: 24px;
	padding-bottom: 12px;
	font-size: 14px;
}
/* --- Why Us --- */
.whyUsHome h2 {
	font-size: 18px;
	padding-bottom: 20px;
}
.whyUsHome li {
	float: left;
	text-align: center;
	width: 33.3333%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}
.whyUsHome li .circle {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	transition: all linear 0.5s;
	background: #67c9e0;
	margin: 0px auto 15px auto;
}
.whyUsHome li .circle:hover {
	background: #2ecc71;
}
.whyUsHome li .circle span {
	padding-top: 35px;
	display: block;
}
.whyUsHome li .circle img {
	width: 50px;
}
@media (max-width:991px) {
.whyUsHome li:nth-child(4) {
	clear: left;
}
}
@media (max-width:450px) {
.whyUsHome li {
	width: 50%;
}
.whyUsHome li:nth-child(3) {
	clear: left;
}
.whyUsHome li:nth-child(4) {
	clear: none;
}
}
/* --- Appointment Request --- */
.appointmentRequest {
	margin-bottom: 50px;
}
.appointmentRequest h2 {
	background: #e74c3c;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 20px;
	line-height: 36px;
}
.appointmentRequest h2 a {
	color: #fff;
	text-decoration: none;
}
.appointmentRequest h3 {
	background: #c0392b;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 20px;
	line-height: 36px;
}
/* --- About Home --- */
.aboutHome {
	background: url(../images/about-bg.jpg) fixed;
	margin-bottom: 100px;
	color: #fff;
}
.aboutHome .overlayBox {
	background: rgba(0,0,0,0.6);
	padding: 100px 0px;
}
.aboutHome h1 {
	font-size: 36px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
@media (max-width:430px) {
.aboutHome h1 {
	font-size: 26px;
}
}
.aboutHome p {
	line-height: 28px;
	padding-bottom: 20px;
}
.aboutHome p a {
	background: #2ecc71;
	color: #fff;
	transition: all linear 0.5s;
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px 15px;
	display: inline-block;
	font-size: 13px;
}
.aboutHome p a:hover {
	background: #3498db;
}
.aboutHome h2 {
	font-size: 28px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.aboutHome .pic {
	padding: 10px;
	background: #fff;
	margin-bottom: 12px;
}
@media (max-width:1199px) {
.profileHome {
	padding-top: 30px;
}
.aboutHome .pic {
	max-width: 350px;
	width: 100%;
}
}
.aboutHome .pic img {
	width: 100%;
}
.aboutHome h3 {
	font-size: 16px;
	padding-bottom: 5px;
}
.aboutHome .profileHome p {
	padding-bottom: 10px;
	line-height: 28px;
}
.aboutHome .profileHome p a {
	background: #2ecc71;
	color: #fff;
	transition: all linear 0.5s;
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px 15px;
	display: inline-block;
	font-size: 13px;
}
.aboutHome p a:hover {
	background: #3498db;
}
/* --- Services We Offer --- */
.servicesHome {
	padding-bottom: 50px;
}
.servicesHome h2 {
	text-align: center;
	font-size: 28px;
	color: #3498db;
	text-transform: uppercase;
	padding-bottom: 25px;
}
.servicesHome .pic {
	margin-bottom: 1px;
}
.servicesHome .pic img {
	width: 100%;
}
.servicesHome h3 {
	font-size: 16px;
	text-align: center;
	padding-bottom: 10px;
}
.servicesHome li {
	margin-bottom: 30px;
}
.servicesHome h3 a {
	background: #3498db;
	display: block;
	padding: 12px 15px;
	color: #fff;
	transition: all linear 0.5s;
}
.servicesHome h3 a:hover {
	background: #2ecc71;
}
.servicesHome p {
	line-height: 26px;
	font-size: 14px;
}
/* --- Doctors Home --- */
.doctorsHome {
	background: #ecf0f1;
	padding: 60px 0px 30px 0px;
	margin-bottom: 60px;
}
.doctorsHome h2 {
	font-size: 32px;
	padding-bottom: 20px;
	text-align: center;
}
.doctorsHome ul li {
	float: left;
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
}
.doctorsHome ul li img {
	width: 100%;
}
.doctorsHome ul li .pic {
	background: #fff;
	padding: 5px;
	position: relative;
}
.doctorsHome ul li .pic .drName {
	position: absolute;
	bottom: 20px;
	left: 5px;
	/*background:#67c9e0;*/
	background: rgba(0,0,0,0.5);
	color: #fff;
	padding: 6px 12px;
	border-radius: 0px 2px 2px 0px;
}
.doctorsHome ul li .infoBox {
	background: #fff;
	padding: 5px 10px 10px 10px;
	text-align: center;
}
.doctorsHome ul li .infoBox span {
	display: block;
	color: #666;
	padding-top: 5px;
	font-size: 14px;
}
.doctorsHome ul li .viewProfile a {
	background: #3498db;
	color: #fff;
	display: block;
	text-align: center;
	padding: 7px 15px;
	transition: all linear 0.5s;
}
.doctorsHome ul li .viewProfile a:hover {
	background: #2ecc71;
}
@media (max-width:991px) {
.doctorsHome ul li {
	width: 33.3333%;
}
}
@media (max-width:767px) {
.doctorsHome ul li {
	width: 50%;
}
}
@media (max-width:480px) {
.doctorsHome ul li {
	width: 100%;
	padding-left: 80px;
	padding-right: 80px;
}
}
@media (max-width:420px) {
.doctorsHome ul li {
	padding-left: 50px;
	padding-right: 50px;
}
}
@media (max-width:350px) {
.doctorsHome ul li {
	padding-left: 15px;
	padding-right: 15px;
}
}
/* --- Health Tips Home --- */
.tipsHome {
	text-align: center;
	padding-bottom: 35px;
}
.tipsHome h2 {
	font-size: 28px;
	padding-bottom: 15px;
	color: #67c9e0;
}
.tipsHome p {
	line-height: 28px;
	padding-bottom: 15px;
}
.tipsHome p a {
	display: inline-block;
	color: #fff;
	padding: 7px 15px;
	border-radius: 2px;
	background: #67c9e0;
	transition: all linear 0.5s;
	font-weight: bold;
	text-transform: uppercase;
}
.tipsHome p a:hover {
	background: #2ecc71;
}
/* --- Photo Gallery Home --- */
.galleryHome ul li {
	float: left;
	width: 25%;
	margin-bottom: 1px;
}
.galleryHome ul li img {
	width: 100%;
	transition: all linear 0.5s;
}
.galleryHome ul li img:hover {
	filter: grayscale(100%);
}
@media (max-width:767px) {
.galleryHome ul li {
	width: 50%;
}
}
/* --- Map Box --- */
.mapBox {
	margin-bottom: 1px;
}
.mapBox iframe {
	display: block;
	pointer-events: none;
}
.mapBox iframe.clicked {
	pointer-events: auto;
}
/* --- Footer --- */
#footer {
	clear: both;
}
.footerTop {
	background: #3498db;
	padding: 20px 0px;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.footerTop h2 {
	float: left;
	font-size: 24px;
	padding-top: 5px;
}
.footerTop .linkBtn {
	float: right;
}
.footerTop .linkBtn a {
	background: #f1c40f;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 15px;
	border-radius: 3px;
	transition: all linear 0.5s;
}
.footerTop .linkBtn a:hover {
	background: #2ecc71;
}
@media (max-width:700px) {
.footerTop h2 {
	float: none;
	text-align: center;
	padding-bottom: 20px;
}
.footerTop .linkBtn {
	float: none;
	text-align: center;
}
}
@media (max-width:550px) {
.footerTop h2 {
	font-size: 20px;
	line-height: 32px;
	padding-bottom: 15px;
}
}
.footerMid {
	background: #34495e;
	padding: 50px 0px;
	color: #fff;
	border-bottom: 1px solid #fff;
}
.footerMid h2 {
	font-size: 24px;
	padding-bottom: 12px;
}
.footerMid ul {
	padding-top: 5px;
	margin-bottom: 25px;
}
.footerMid ul li {
	position: relative;
	padding: 0px 0px 10px 35px;
}
.footerMid ul li a {
	color: #bee9f3;
}
.footerMid ul li a:hover {
	color: #fff;
}
.footerMid ul li:before {
	position: absolute;
	top: 0px;
	left: 10px;
	content: "\f0f1";
	font-family: 'FontAwesome';
}
.footerMid p {
	line-height: 28px;
	padding-bottom: 30px;
}
.footerMid p a {
	color: #bee9f3;
	text-decoration: underline;
}
.footerMid p a:hover {
	color: #fff;
	text-decoration: none;
}
.footerMid .fbBox {
	background: #fff;
	padding: 10px;
	text-align: center;
}
@media (max-width:1199px) {
.footerMid .fbBox {
	width: 100%;
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
}
}
@media (max-width:991px) {
.footerMid .fbBox {
	width: 100%;
	max-width: 360px;
	margin-left: 0px;
	margin-right: 0px;
}
}
.footerBottom {
	background: #3498db;
	color: #fff;
	padding: 15px;
	text-align: center;
	font-size: 14px;
}
.footerBottom p {
	line-height: 25px;
}
.footerBottom p a {
	color: #ff0;
}
.footerBottom p a:hover {
	text-decoration: underline;
}
/* --- Inner Page --- */
.mainTitle {
	background: #67c9e0;
	color: #fff;
	padding: 15px 0px;
}
.mainTitle h1 {
	font-size: 32px;
}
@media (max-width:480px) {
.mainTitle {
	margin-bottom: 30px;
}
.mainTitle h1 {
	font-size: 20px;
}
}
.share-this {
	margin-bottom: 50px;
}
.leftSide {
	padding-bottom: 20px;
}
.leftSide p {
	line-height: 32px;
	padding-bottom: 15px;
}
.leftSide h2 {
	font-size: 24px;
	padding-bottom: 15px;
	color: #3498db;
}
.leftSide h3 {
	font-size: 18px;
	padding-bottom: 10px;
	color: #3498db;
}
.leftSide > ul {
	padding-bottom: 15px;
}
.leftSide > ul > li {
	position: relative;
	line-height: 30px;
	padding: 0px 0px 10px 30px;
}
.leftSide > ul > li:before {
	position: absolute;
	top: 0px;
	left: 10px;
	font-family: 'FontAwesome';
	content: "\f101";
}
.leftSide p img.textImg {
	float: left;
	width: 350px;
	margin: 8px 15px 5px 0px;
}
.leftSide p img.textImgVert {
	float: left;
	width: 280px;
	margin: 8px 15px 5px 0px;
}
@media (max-width:991px) {
.leftSide p img.textImg {
	width: 100%;
	margin: 0px 0px 10px 0px;
}
.leftSide p img.textImgVert {
	width: 160px;
}
}
@media (max-width:390px) {
.leftSide p img.textImgVert {
	width: 100%;
	margin: 0px 0px 10px 0px;
}
}
/* --- Right Side ---*/
.appointmentRight {
	background: #67c9e0;
	color: #fff;
	padding: 15px 15px 5px 15px;
	margin-bottom: 20px;
}
.appointmentRight a {
	color: #fff;
}
.appointmentRight h2 {
	font-size: 20px;
	padding-bottom: 8px;
}
.appointmentRight p {
	padding-bottom: 10px;
	line-height: 26px;
	font-size: 14px;
}
.appointmentRight h3 {
	font-size: 16px;
	padding-bottom: 8px;
}
.appointmentRequestRight {
	margin-bottom: 20px;
}
.appointmentRequestRight h2 {
	background: #e74c3c;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 20px;
	line-height: 30px;
}
.appointmentRequestRight h2 a {
	color: #fff;
	text-decoration: none;
}
.appointmentRequestRight h3 {
	background: #c0392b;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 20px 20px 15px 20px;
	line-height: 30px;
}
.galleryRight {
	position: relative;
	margin-bottom: 20px;
}
.galleryRight img {
	width: 100%;
}
.galleryRight a {
	display: block;
}
.galleryRight span {
	display: block;
	background: rgba(0,0,0,0.5);
	padding: 8px 12px;
	color: #fff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-family: 'Oswald', sans-serif;
}
/* --- Gallery Inner --- */
.galleryInner li {
	float: left;
	padding: 0px 15px 30px 15px;
	width: 33.3333%;
}
.galleryInner li a {
	display: block;
	overflow: hidden;
}
.galleryInner li img {
	width: 100%;
	transition: all linear 0.5s;
	filter: grayscale(100%);
}
.galleryInner li img:hover {
	filter: grayscale(0%);
	transform: scale(1.15, 1.15);
}
/* --- Contact Form --- */
.contactDetails {
	background: #e5f2f5;
	padding: 15px 15px 12px 15px;
	margin-bottom: 30px;
}
.contactDetails h2 {
	font-size: 24px;
	padding-bottom: 10px;
}
.contactDetails p {
	line-height: 32px;
}
.contactDetails p a {
	color: #454545;
	text-decoration: none;
}
.contactForm {
	margin-bottom: 30px;
}
.contactForm h2 {
	background: #67c9e0;
	color: #fff;
	font-size: 20px;
	padding: 10px 15px;
}
.text-center .btn {
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
}
.btn-outline {
	margin-top: 15px;
	border: solid 2px #fff;
	font-size: 20px;
	color: #fff;
	background: 0 0;
	transition: all .3s ease-in-out;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
	border: solid 2px #fff;
	color: #18bc9c;
	background: #fff;
}
.floating-label-form-group {
	position: relative;
	margin-bottom: 0;
	padding-bottom: .5em;
	border-bottom: 1px solid #eee;
}
.floating-label-form-group input, .floating-label-form-group textarea {
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: 0;
	border-radius: 0;
	font-size: 1.4em;
	background: 0 0;
	box-shadow: none!important;
	resize: none;
}
.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: .85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top .3s ease, opacity .3s ease;
	-moz-transition: top .3s ease, opacity .3s ease;
	-ms-transition: top .3s ease, opacity .3s ease;
	transition: top .3s ease, opacity .3s ease;
}
 .floating-label-form-group::not(:first-child) {
 padding-left: 14px;
 border-left: 1px solid #eee;
}
label {
	font-weight: normal;
}
.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1;
	padding-top: 5px;
}
.floating-label-form-group-with-focus label {
	color: #3498db;
}
form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eee;
}
.text-danger, .text-danger:hover {
	color: #e74c3c;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
}
.btn {
	border: none;
	border-radius: 2px;
}
/* --- Services Inner --- */
.servicesInner li {
	margin-bottom: 20px;
}
.servicesInner li .pic {
	padding-bottom: 1px;
}
.servicesInner li .pic img {
	width: 100%;
}
.servicesInner li h3 {
	font-size: 16px;
	text-align: center;
	margin-bottom: 8px;
}
.servicesInner li h3 a {
	background: #3498db;
	color: #fff;
	display: block;
	transition: all linear 0.5s;
	padding: 10px 15px;
}
.servicesInner li h3 a:hover {
	background: #2ecc71;
}
.servicesInner li p {
	line-height: 28px;
}
/* --- Doctors Inner --- */
.doctorsInner li {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 33.3333%;
}
.doctorsInner li img {
	width: 100%;
}
.doctorsInner li .pic {
	position: relative;
	margin-bottom: 1px;
}
.doctorsInner li .pic .drName {
	position: absolute;
	width: 100%;
	text-align: center;
	padding: 10px 0px;
	left: 0px;
	bottom: 0px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	background: rgba(0,0,0,0.5);
}
.doctorsInner li .infoBox {
	text-align: center;
	background: #ecf0f1;
	padding: 8px 15px 0px 15px;
}
.doctorsInner li .infoBox p {
	line-height: 28px;
	padding-bottom: 10px;
}
.doctorsInner li .infoBox p span {
	display: block;
}
.doctorsInner li .viewProfile {
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 1px;
}
.doctorsInner li .viewProfile a {
	background: #3498db;
	display: block;
	color: #fff;
	padding: 8px 15px;
	transition: all linear 0.5s;
}
.doctorsInner li .viewProfile a:hover {
	background: #2ecc71;
}
@media (max-width:1199px) {
	.doctorsInner li {
		width: 50%;
	}
}
@media (max-width:991px) {
	.doctorsInner li {
		width: 100%;
	}
}
@media (max-width:767px) {
	.doctorsInner li {
		width: 50%;
	}
}
@media (max-width:500px) {
	.doctorsInner li {
		width: 100%;
	}
}
table {
	font-size: 14px;
}
#st_gdpr_iframe{
	display:none;
}